/* GLOBAL STYLES & RESETS
02/28/2006, jstrimpe added thorough documentation.
10-2012, mplato modified for redesign - kept some of old styles in case still being used
-------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Lato:normal,400,700,400italic,700italic);

/* ***BEGIN SET DOCUMENT PROPERTIES***
--- MARGIN -------------------------------------------------------------------------------------------
Set the document margin around all elements to 0.
Note: Netscape and IE give the body tag a default margin of 8px. Opera does not! 
Instead, Opera applies a default padding of 8px, so if one wants to adjust the margin 
for an entire page and have it display correctly in Opera, the body padding must be set as well!
--- PADDING ------------------------------------------------------------------------------------------
Set the space between the element border and the element content to 0 with the exception of the bottom,
which is set to 1 for <HTML>.
Note: Negative values are not allowed. 
--- MIN-HEIGHT ---------------------------------------------------------------------------------------
Set the minimum height of an <HTML> to 100%. */
*	{ margin: 0px; padding: 0px; }
html { min-height: 100%; margin-bottom: 1px; }
/* ***END SET DOCUMENT PROPERTIES*** */

/* ***BEGIN SET <BODY> PROPERTIES***
Set the default font types, size, alignment, and bg color.
Note: In Photoshop the bg color is #EEEEEE. */
body { 
	font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  text-align: center; 
  background: #fff; /*#eee; */
}
/* ***END SET <BODY> PROPERTIES*** */

/* ***BEGIN SET <TABLE> PROPERTIES***
Set the default font types and size for tables. */
table, th, td { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
/* ***END SET <TABLE> PROPERTIES*** */

/* ***BEGIN SET <A HREF> PROPERTIES***
Set the colors and styles for hyperlinks. */
a:link { text-decoration: none; color: #216a9b; }
a:visited {color: #216a9b; }
a:hover { text-decoration: underline; color: #697775; }
/* ***END SET <A HREF> PROPERTIES*** */

/* ***BEGIN SET <IMG> PROPERTIES***
Set the border to 0 for images and linked images. */
img, a img { border: none; }
/* ***END SET <IMG> PROPERTIES*** */

/* ***BEGIN SET SKIP PROPERTIES***
"skip" will not be display? Reason for this style is unknown as of 02/28/2006.
Note: The display property sets how/if an element is displayed. Setting the value of the declaration
to "none" causes the element to not be displayed. */
#skip { display: none; }
/* ***END SET SKIP PROPERTIES*** */



/* LAYOUT & STRUCTURE
-------------------------------------------- */
#page { margin: 0 auto; padding-bottom: 20px; width: 760px; background: #fff url(/assets/images/bg_header.gif) no-repeat 0% 0%; }
/*#s_page { margin: 0 auto; padding-bottom: 20px; width: 760px; background: #fff url(/assets/images/bg_s_header.gif) no-repeat 0% 0%; }*/

	#container { margin: 0 auto; width: 700px; text-align: left; position: relative; }

		#header/*, #s_header*/ { height: 140px; position: relative; z-index: 50; margin: 0 0 20px; background: #78B4D9 url(/assets/images/bg_s_header.gif) -30px 0;}
		/*#s_header { height: 100px; margin: 0 0 15px; }*/
			/*#magazine { position: absolute; bottom: 28px; left: 420px; width: 280px; height: 80px; background: url(/assets/images/newsweek.gif) no-repeat 0% 0%;}*/
			/* #TopAd { position: absolute; bottom: 28px; left: 420px; width: 280px; height: 80px; background: url(/assets/images/TopCoverPageAd.gif) no-repeat 0% 0%;} */
			/* 03/10/2008, jstrimpe - updated left and width of TopAd to fit logo per web design ticket 3737*/
			/*#TopAd { position: relative; top: 32px; left: 420px; width: 280px; height: 80px; background: url(/assets/images/TopCoverPageAd.gif) no-repeat 0% 0%;}*/ /* two ads display */
			/*#AdLink1 { position: absolute; bottom: 6px; right: 147px; 	width: 121px; height: 26px; background-color: transparent; border: 0px solid yellow; }
			#AdLink2 { position: absolute; bottom: 6px; right: 0px; 	width: 146px; height: 26px; background-color: transparent; border: 0px solid red; }*/

			/*#main_logo { position: absolute; top: 30px; left: -10px; }
			#s_page #main_logo { position: absolute; top: 6px; left: -10px; }
			#main_logo img	{ position: absolute; top: 0px; left: 0px; }*/

				/*#searchbox { position: absolute; top: 9px; left: 300px; text-align: right; color: #0d80af; }	*/
				/*#s_page #searchbox { position: absolute; top: 20px; left: 300px; width: 400px; text-align: right; }
				#searchbox a { text-decoration: none; color: #fff; font-size: 10px; }
				#searchbox form {  float: right; position: relative; }
				#searchbox #search { padding: 1px; width: 148px; height: 14px; font-size: 10px; color: #333; border: 1px solid #989a9b; background: #fff url(/assets/images/bg_searchbar.gif) repeat-x 0% 0%; }
				* html #searchbox #search { margin-top: -1px; }*/

			/*#audnav { position: absolute; top: 48px; left: 300px; width: 400px; text-align: right; font-size: 10px; color: #0d80af;  }
				#audnav a { text-decoration: none; color: #fff;}*/

	

		#subhead { margin: 0 0 13px; position: relative; z-index:10; }


		#content { margin-bottom: 20px; position: relative; /*\*/height: 100%;/**/ background: url(/assets/images/bg_content.gif) repeat-y 0% 0%; }
			/*#content a:link { text-decoration: underline; }*/
			#content p { padding: 0 0 10px; }

			p#breadcrumbs { color: #999; font-size: 10px; padding: 0 0 25px; }
				/* removed "text-decoration: none;" from "#breadcrumbs a" below. If breadcrumb link was linked to a file, "myfile.html", then the 
				link would be underlined. If the breadcrumb link was set to a directory, "/", then the link would not be underlined. It was 
				removed so that the breadcrumb links text-decoration would be consistant through out the trail. */
				#breadcrumbs a { color: #0d80af; }

				#mediaplayer { background: #eee9e5; width: 141px; }
					#mediaplayer p { padding: 4px 11px 10px; font-size: 10px; }
					#mediaplayer a { color:#183850; }
				
				.contacts_list { margin-bottom: 20px; list-style: none; }
				
		.listing { width: 100%; background: url(/assets/images/bg_listing.gif) repeat-y 100% 0%; border-top: 1px solid #d5deea; }
			.listing td { padding: 5px 0 7px 5px; border-bottom: 1px solid #d5deea; }
			.listing .date { border-right: 1px solid #d5deea; }
			.listing a { text-decoration: underline; color: #0d80af; }

				.col2 #search_staff { width: 100%; }
					.col2 #search_staff td { padding-bottom: 2px; }
					.col2 #search_staff td.label { width: 25%; }
					.col2 #search_staff td.input input { width: 95%; }

		#news { position: relative; height: 191px; z-index: 10; }
			/*#buttons { position: absolute; top: 148px; left: 276px;}*/
			/*IE7 #buttons { position: absolute; top: 148px; left: 276px; opacity: .85; filter: alpha(opacity=85); }*/
		
		#headlines { float: right; position: relative; display: block; width: 257px; }
		#calendar { margin-bottom: 20px; float: left; position: relative; display: block; width: 257px; }
/*
.rounded 				{ position: relative; background: url(/assets/images/rounder_topleft.gif) no-repeat 0% 0%; }
	.rounded div 		{ position: relative; background: url(/assets/images/rounder_bottomright.gif) no-repeat 100% 100%;}
	.rounded div div 	{ position: relative; background: url(/assets/images/corner_topright.gif) no-repeat 100% 0%;}
	.rounded div div div { position: relative; background: url(/assets/images/corner_bottomleft.gif) no-repeat 0% 100%; padding: 10px 10px 5px;}
	#events .rounded { width: 257px; }
	#content .rounded a:link, #content .rounded a:visited { text-decoration: none; color: #056A86;}
	#content .rounded a:hover { color: #85adbd;}
	.rounded p	{ font-size: 11px;}
	.rounded div.overflow 	{ overflow: auto; height: 125px; border: 1px solid #B3CEDF; border-width: 1px 0; background:none; padding: 0px; }
	.rounded div.overflow td 	{ padding: 6px 12px 6px 0; vertical-align: top; font-size: 11px; border-bottom: 1px solid #B3CEDF; color: #666;  }
*/
/*.reasons { margin: 10px 5px 0 10px;}
	.reasons li { padding: 0 0 20px; list-style: none; clear: both; }	
	.reasons li strong { position: relative; float: left; margin: 0 10px 20px 0; color: #999; font-size: 22px; font-style: italic; }*/
	
	/* created "special" style per dhagen web design ticket 2739 on 09/06/2006 at 12:02:06 */
	/*#content .reasons li a:hover{ text-decoration: none; color: #DE4325; }
	.reason { font-weight: normal; color: #DE4325; font-size: 18px;  } 	*/			


#student { position: relative; margin: 0 0 40px; float: left; width: 140px; padding-right: 10px; }
 * html #student	{ width: 150px; w\idth: 140px;}
.col1 #subcol { float: left; position: relative; width: 245px; }



/* MISC. CLASSES & IDS
-------------------------------------------- */
.floatleft { float: left; position: relative; }
.floatright { float: right; position: relative; }

.floatleftmargin { margin: 2px 5px 5px 0; }
.floatrightmargin { margin: 2px 0 5px 5px; }

img.inlineleft { display: inline; float: left; position: relative; }
img.inlineright { display: inline; float: right; position: relative; }

.box { padding: 6px; border: 1px solid #efefef; margin: 0 0 5px; }
	* html .box	{ padding: 6px 6px 10px;}
	.box img { float: left; padding: 0 5px 0 0; }
	.box .clear { height: 2px; line-height: 2px; }
	.box span { font-size: 11px;}

.clear { clear: both; }

.underline { text-decoration: underline; }

.thedate { color: #ccc; }

.bordertop { border-top: 1px solid #b1d0e3; }
.borderbottom { border-bottom: 1px solid #b1d0e3; }

address { margin-bottom: 20px; font-style: normal; }

#subscribe { width: 250px; }


#student p { font-size: 11px; }

.small 	{ font-size: 11px;}

/* the styles below were not created by PINT. they were added on 03/14/2006 by jstrimpe. */

.strong {font-weight:bold;}
.italics {font-style:italic;}

/* same as mediplayer. changed styke name to something more generic. */
#col2feature { background: #EFEFEF; width: 141px; }
#col2feature p { padding: 4px 11px 10px; font-size: 11px; }
#col2feature a { color:#183850; }


/* this is the formatting for the tert navigation expanding lists. */
#ExpandList ul { padding: 0 0 0 0; padding-left:10px; }
#ExpandList li { padding: 0 0 10px 0; font-weight: bold; text-transform: uppercase; list-style: none; }
#ExpandList li a:link, #subnav li a:visited { color: #066992; text-decoration: none; }
#ExpandList li a:hover { color: #0085BD; text-decoration: underline;}				
#ExpandList li li { position: relative; padding: 0 0 0 10px; font-weight: normal; text-transform: none; background: url(/assets/images/tert_bg.gif) no-repeat 4px 5px; }

.padtable { padding: 2px;}
	.padtable td { padding: 2px;}	
	
.padtableRight { padding: 0}
	.padtableRight td { padding: 0 4px 4px 0;}	
	
.padtableLeft { padding: 0}
	.padtableLeft td { padding: 0 0 4px 4px;}		
	
.bullets { margin: 10px 5px 0 10px; padding-left:10px;}
	.bullets li { margin: 10px 5px 0 10px; padding: 0 0 10px 0; list-style-type:disc; clear: both; }
	
.Closebullets { margin: 10px 5px 20px 10px; padding-left:10px;}
	.Closebullets li { margin: 0px 5px 0 10px; padding: 0 0 0 0; list-style-type:disc; clear: both; }	

.TableHeader {color:#FFFFFF; font-weight:bold; background-color:#77B3D9;}

.CAPBoardTable { border-width:0px; border-style:solid; border-color:#77B3D9;}
	.CAPBoardTable td { padding: 2px;}	
	
#UpdateProfile{}

.RedAlert {font-style:italic; color:#FF0000;}

.red {color:#ff0000;}

.RedUnderline {color:#FF0000; text-decoration: underline;}

.note {font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: #999}

.gray {color:#666;}

.OrderedList { margin: 0 5px 10px 15px; padding-left:10px;}
.OrderedList li { margin: 0 5px 0 15px; padding: 0 0 0 0; list-style-type:decimal; clear: both; }	

.AlphaList { margin: 0 5px 10px 15px; padding-left:10px;}
.AlphaList li { margin: 0 5px 0 15px; padding: 0 0 0 0; list-style-type:lower-alpha; clear: both; }

hr {color:#E2E2E2; size:1;}

/* this applies left and bottom borders to td's */
table.TableBorders td {border-width: 0px 0px 1px 1px; border-color: #999; border-style:solid; padding:3px;}

/* this is the formatting for the tert navigation expanding lists. */
#AlumniList ul { padding: 0 0 0px; }
#AlumniList li { padding: 0 0 5px; font-weight: bold; list-style: none; }
#AlumniList li a:link, #subnav li a:visited { color: #066992; text-decoration: none; }
#AlumniList li a:hover { color: #0085BD; text-decoration: underline;}				
#AlumniList li li { position: relative; padding: 0 0 0 10px; font-weight: normal; text-transform: none; background: url(/assets/images/tert_bg.gif) no-repeat 4px 5px; }


/* formatting for diversity section */
.diversity ul { margin-left:30px; }
.diversity li { padding-bottom:5px; }


/* NEWS RELEASE CLASSES */

#newscontent { margin-bottom: 20px; /*position: relative;*/ /*\*/height: 100%; }
#newscontent a:link { text-decoration: underline; }
#newscontent p { padding: 0 0 10px; }

#newscontent.wide_col .releasecontent { position: relative; float: left; margin-right: 5px; width: 530px;}
#newscontent.wide_col .search { position: relative; float: left; margin-right: 10px; width: 675px; }
#newscontent.wide_col .releasecontent p { padding: 0 0 10px; }
#newscontent.wide_col .releasecontent h3 { margin-bottom: 6px; }
#newscontent.wide_col .releasecontent h3 { font-weight: normal; color: #333; font-size: 18px; }
#newscontent.wide_col .search h3 { margin-bottom: 6px; }
#newscontent.wide_col .search h3 { font-weight: normal; color: #333; font-size: 18px; }

#newscontent.wide_col .releasecontent ul { margin: 10px 5px 0 10px;}
#newscontent.wide_col .releasecontent ol { margin: 0px 5px 10px 15px;}
#newscontent.wide_col .releasecontent li { margin: 10px 5px 0 10px; padding: 0 0 10px; list-style-type:disc; clear: both; }

#newscontent.wide_col .newsfeatures { padding: 0px; margin: 0px; position: relative; float: left; width:165px;}
#newscontent.wide_col .newsfeatures p { padding: 0 0 10px; }

#newscontent.wide_col .releasecontent .box { padding: 3px; border: 1px solid #efefef; margin: 3px; }	
	#newscontent.wide_col .releasecontent img { padding: 0px; }
	#newscontent.wide_col .releasecontent .clear { height: 2px; line-height: 2px; }
	#newscontent.wide_col .releasecontent .box span { font-size: 11px;}

.newstitle {color:#666666; font-size: 16px; font-weight:bold; text-transform: none; margin-top:3px; }
.newsrelatedheader {color:#FFFFFF; font-size: 11px; font-weight:bold;}

.newsrelated table {padding:0px; margin:0px; }
.newsrelated td, th	{font-size: 11px; border: 1px solid #77B3D9; border-width: 0 1px 1px 0; padding: 2px; margin: 0px;}

.NewsBox {/*this is a box*/
  background: #FFFFFF;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 0px;
  margin: 0px 10px 10px 10px;
  border-color: #0D80AF;
  border-style: solid;
  text-align:center;
  border-width: 1px; /*the border property in longhand*/			
}			
.NewsBox img {
  padding: 0px;
  margin: 0px;
  border:0px;
} 
.NewsBox td {
  padding: 0px;
  margin: 0px;
  border:0px;
}
.NewsBox tr {
  padding: 0px;
  margin: 0px;
  border:0px;
}
.NewsBoxText {/*this is a box for text*/
	float:right;
  display:block;
  width:200px;
  background: #FFFFFF;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 10px;
  margin: 0px 10px 10px 10px;
  border-color: #0D80AF;
  border-style: solid;
  text-align:left;
  border-width: 1px; /*the border property in longhand*/			
}
.NewsBoxText ul, .NewsBoxText ol { margin-left:20px; }
.NewsBoxText ul li { padding-bottom:3px; list-style-type:disc; }
.NewsBoxText ol li { padding-bottom:3px; list-style-type:decimal; }

.pullQuoteRight {
   width: 200px;
   margin: 5px 0 5px 15px;
   padding: 5px 0;
   border: 3px double #aaa;
   border-width: 3px 0;
   font-size: 1.4em;
   text-align: center;
   float: right;
	 font-family: Arial, Helvetica, sans-serif;
}
.pullQuoteLeft {
   width: 200px;
   margin: 5px 15px 5px 0;
   padding: 5px 0;
   border: 3px double #aaa;
   border-width: 3px 0;
   font-size: 1.4em;
   text-align: center;
   float: left;
	 font-family: Arial, Helvetica, sans-serif;
}


#criteria { padding: 1px; width: 95px; height: 14px; font-size: 10px; color: #333; border: 1px solid #989a9b; background: #fff; }

.ReleaseBullets { margin: 10px 5px 20px 10px;}
	.ReleaseBullets li { margin: 0px 5px 10px 10px; padding: 0 0 0px; list-style-type:disc; clear: both; }	
/* wrap around content that you do not want to print. a property needed to be added so padding was set to 0, which will not affect the layout. */
#no_print_news_features {padding: 0px;}	

/* These are used to position the navigation items on the undergrad major pages */
#back_nav { position: relative; float: left; }
#next_prev_nav { position: relative; float: right; }

/*
deprciated styles from the old style sheet, jacobs_style.css, which was used for the arch layout.
The styles below have been modified to blend with the redesign.
*/
.menu {font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #999}
.date {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #999}
.headline {font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: #000}
.solidborder {border-style:solid;	border-color: #999; border-width:1px; padding:3px; float: left; position: relative; display:block}
.text {}
.text2 {}
.note { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#666666; }
.header1 { font-weight:bold; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#066992; }
.header2 { font-weight:bold; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#C6BCBA; }


/* fellowship challenge form css */

#fellowship input {
	border: #D2DCE8 1px solid; 
	color: black; 
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
}
#fellowship input.noborder {
	border: #D2DCE8 0px solid; 
	color: black; 
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
}
#fellowship textarea {
	border: #D2DCE8 1px solid; 
	color: black; 
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
}		

#dates { position: relative; float: left; }
#contacts { position: relative; float: right; }

#content p.rssList { 	
	padding: 0 0 0 32px; 
	background: url(/assets/images/xml.gif) no-repeat 0% 0%;
	background-position:0 3px;
	margin:6px 0 0 0;
}
#content p.rssSiteList { 	
	padding: 0 0 0 32px; 
	background: url(/assets/images/site.gif) no-repeat 0% 0%;
	background-position:0 3px;
	margin:6px 0 0 0;
}

.socialMediaImage {
	vertical-align:middle;
	padding:0 5px 0 0;
	margin:0;
}
.socialMedia {
	font-size:12px;
	font-weight: normal;
	color:#999;
	padding-bottom:12px;
}
.socialMedia a {
	font-size:16px;
	font-weight: normal;
}
.socialMedia  a:link, .socialMedia a:visited { color: #066992; text-decoration: none; }
.socialMedia  a:hover { color: #066992; text-decoration: none;}










/* new css */

body { 
/* change font and background color to white */
/* font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: center; background: #eee; */ }



#page {
  width:1060px;
  margin:0 auto;
  /*padding:0 25px 20px 25px;*/
  padding-bottom:20px;
  background:none;
  background-color:#FFF;
  /*  margin: 0 auto; padding-bottom: 20px; width: 760px; background: #fff url(/assets/images/bg_s_header.gif) no-repeat 0% 0%; */
}

#container {
  width:1010px; /* 1060px - margin - padding */
  margin:0 25px;
  /*margin: 0 auto; width: 700px; text-align: left; position: relative;*/ 
}

#header {
  height:145px;
  position:relative;
  margin:0 0 35px 0;
  background:none;
  /*height: 140px; position: relative; z-index: 50; margin: 0 0 20px; background: #78B4D9 url(/assets/images/bg_s_header.gif) -30px 0;}
		#s_header { height: 100px; margin: 0 0 15px; */
}
#header-logo {
  float:left;
  padding-top:30px;
  margin-bottom:20px;
}
#header-logo img {
  width:270px;
  height: auto;
}

#header-search {
  float:right;
  padding-top:50px;
}
#header-search #search-box {
  position:relative;
  -moz-box-shadow: inset #d3d0d4 1px 1px 0px, #fff 1px 1px 0px;
  -webkit-box-shadow: inset #d3d0d4 1px 1px 0px, #fff 1px 1px 0px;
  box-shadow: inset #d3d0d4 1px 1px 0px, #fff 1px 1px 0px;
  border: 1px solid #c7c7c7; 
  border-bottom-left-radius: 18px 18px;
  border-bottom-right-radius: 18px 18px;
  border-top-left-radius: 18px 18px;
  border-top-right-radius: 18px 18px;
  padding: 0 5px 5px 5px; /*0 5px 5px 5px;*/
  width: 248px; 
}
#header-search #search-box #search {
  position:absolute;
  top:7px;
  left:32px;
  color: #b2b8b7; 
  font-family:'Lato', Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:13px;
  border:none;
  width: 210px;
}
#header-search #search-box input#magnifier  {
  position:relative;
  top:3px;
  left:2px;
  width:25px;
  height:25px;
  background: #fff url(/assets/images/search_icon.gif) no-repeat;
  background-position:5px 50%;
  border:none;
  z-index:-10;
}

#content {
  margin-bottom:20px;
  background-image:none;
}
#subnav { position: relative; float: left; margin-right: 40px; width: 190px; font-size: 11px;}
#submenu { float: left; margin-right: 40px; width: 190px; }

.col1, .col2, .col3, .col60, .col40, .col100 { position: relative; float: left; }
.col1, #content.wide_col .col1 { margin-right:40px; width:540px; } /* middle column 75% */
.col2, #content.wide_col .col2 { margin-top:0; width:200px; } /* right column 25% */
.col3, #content.wide_col .col3 { margin-right:140px; width:640px; } /* full width - side nav */
.col60, #content.wide_col .col60 { margin-right:40px; width:400px; } /* middle column 60% */
.col40, #content.wide_col .col40 { margin-top:0; width:340px; } /* right column 40% */
.col100, #content.wide_col .col100 { width:780px; } /* full width 100% */
.nomenu { padding-left:150px; } /* column with no submenu */

h1 { 
	font-family:'Lato', Arial, Helvetica, sans-serif; color:#216a9b; 
	margin:0 0 15px 0; font-weight:normal; font-size:24px; 
}
h2 { margin:0 0 10px 0; font-weight:normal; font-size:21px; color:#333; } 
h3 { margin:0 0 6px 0; font-weight:normal; font-size:18px; color:#333; }
h4 { margin:0 0 6px 0; font-weight:bold; font-size:16px; color:#333; }
h5 { margin:0 0 6px 0; font-weight:bold; font-size:14px; color:#333; }

h1.page-header {
  font-size:39px;
  margin-bottom:30px;
}
h1.idea { color:#2E6FB9; }
h1.idea-banner { margin-bottom:10px; }

#subhead, #breadcrumbs { display:none; }

p em { font-family: Arial, Helvetica, sans-serif; font-style:italic; }
p strong, p .strong { font-family: Arial, Helvetica, sans-serif; font-weight:bold; }

.roundbox {
  display:block;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  border:#697775 solid 1px; /* #216a9b */
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding:10px;
}
.roundbox h2 {
  border-bottom:#697775 solid 1px;
  color:#697775;
  font-weight:normal;
  font-size: 16px;
}




/* side navigation css - BEGIN */
#submenu .jacobs p.subheader {
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-weight:bold;
  color:#697775;
  border-bottom:#697775 solid 1px;
  padding-bottom:0;
  margin-bottom:5px;
}
#submenu .jacobs p {
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-weight:normal;
}
/* side navigation css - END */





/* home page css - BEGIN */
/* home page news rotator - BEGIN */
#home-news {
  width: 1010px; /*1060px;*/
  height:530px; /*555px;*/ /* image height + 36px */
	/*margin-left:-25px;*/
}
#home-news .slideshow img {
  z-index:0;
}
#home-news #button-prev {
  background-image:url(/assets/images/slider/slider_arrow_left.gif);
  position:absolute;
  /*left:-25px;*/
  top:235px;
  width:60px;
  height:50px;
  z-index:30;
}
#home-news #button-prev:hover {
  background-image:url(/assets/images/slider/slider_arrow_left_dark.gif); 
}
#home-news #button-next {
  background-image:url(/assets/images/slider/slider_arrow_right.gif);
  position:absolute;
  right:0;/*-25px;*/
  top:235px;
  width:60px;
  height:50px;
  z-index:30;
}
#home-news #button-next:hover {
  background-image:url(/assets/images/slider/slider_arrow_right_dark.gif);
}
#home-news #circles { 
	position:absolute;
  right:15px;/*-5px;*/
  top:10px;
  z-index:30;
}
#home-news #circles li {
  float:left;
  list-style:none;
  background-image:url(/assets/images/slider/slider_circle.png);
  width:20px;
  height:20px;
}
#home-news #circles li.activeSlide {
  background-image:url(/assets/images/slider/slider_circle_dark.png);
}
/* home page news rotator - END */

/* internal page news rotator - BEGIN */
#slideshow-news {
  display:block;
  width:560px;
  height:280px;
}
#slideshow-news .slideshow img {
  z-index:0;
  border:none;
  width:560px;
}
#slideshow-news #button-prev {
  background-image:url(/assets/images/slider/slider_arrow_left_small.gif);
  position:absolute;
  left:0;
  top:120px;
  width:30px;
  height:25px;
  z-index:30;
}
#slideshow-news #button-prev:hover {
  background-image:url(/assets/images/slider/slider_arrow_left_dark_small.gif); 
}
#slideshow-news #button-next {
  background-image:url(/assets/images/slider/slider_arrow_right_small.gif);
  position:absolute;
  left:530px;
  top:120px;
  width:30px;
  height:25px;
  z-index:30;
}
#slideshow-news #button-next:hover {
  background-image:url(/assets/images/slider/slider_arrow_right_dark_small.gif);
}
#slideshow-news #circles { 
	position:absolute;
  left:480px;
  top:10px;
  z-index:30;
}
#slideshow-news #circles li {
  float:left;
  list-style:none;
  background-image:url(/assets/images/slider/slider_circle.png);
  width:20px;
  height:20px;
}
#slideshow-news #circles li.activeSlide {
  background-image:url(/assets/images/slider/slider_circle_dark.png);
}
/* internal page news rotator - END */


/* home page middle page items - BEGIN */
#home-items {
  display:block;
  width:100%;
  margin-bottom:10px;
}
#home-items #home-item-1 {
  float:left;
  display:block;
  margin-right:2%;
}
#home-items #home-item-2 {
  float:left;
  display:block;
  margin-right:2%;
}
#home-items #home-item-3 {
  float:left;
  display:block;
}
#home-items .home-items-title-area {
  display:table;
  height:52px;
  margin:auto;
  position: relative;
}
#home-items .home-items-title-area .home-item-title-content {
  display:table-cell;
  top:50%;
  vertical-align:middle;
}

/* Fix for columns */
#home-items > div {
  width:32%;
}

.home-items-content > a {
	width:100%;
}

.home-items-content > a img {
	width:100%;
}

/* End Fix */

#home-items .home-items-content {
  margin:auto;
  position: relative;
  text-align:center;
}
#home-items .home-item-title, #home-items .home-item-title a {
  padding-bottom:3px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:23px;
  font-weight:normal;
  color:#000;
  text-align:center;
}
#home-items .home-text, #home-items .home-text a {
  font-family: Arial, Helvetica, sans-serif;
  font-size:13px;
  font-weight:normal;
  color:#777777;
  text-align:center;
  padding:0;
}
#home-items .home-item-title a:hover, #home-items .home-text a:hover {
  text-decoration:underline;
}
#home-items img {
  margin:5px 0 10px 0;
  padding:2px;
  border:#ddd 1px solid;
}
/* home page middle page items - END */
/* home page css - END */


/* header and footer css - BEGIN */
#footer {
  display:block;
  width:100%;
  clear:both;
}
#footer-social {
  display:block;
  text-align:right;
  margin:30px 0 25px 0;
}
#footer-social img { margin:0; padding:0 0 0 18px; }
#footer-bottom {
  display:block;
  width:100%;
  margin-top:45px;
}
#footer-logo {
  float:left;
  display:block;
  padding-top:3px;
}
#footer-text {
  float:right;
  display:block;
  color:#666;
  font-family: Arial, Helvetica, sans-serif;
  font-size:14px;
  text-align:right;
  line-height:21px;
}

/* faculty profile */
.profiletable ul li {
  list-style-type:disc;
}


/* header and footer navigation - BEGIN */
#header-nav, #footer-nav {
  clear:both;
  width:1010px;
  height:42px;
  color:#FFF;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
  background-color:#5a5b5d;
  
  -moz-text-shadow: 1px 1px #3f4a48;
  -webkit-text-shadow: 1px 1px #3f4a48;
  text-shadow: 1px 1px #3f4a48;
  
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  
  -moz-border-radius-bottomleft: 24px 12px;
  -webkit-border-bottom-left-radius: 24px 12px;
  border-bottom-left-radius: 24px 12px;
  
  -moz-border-radius-bottomright: 16px 12px;
  -webkit-border-bottom-right-radius: 16px 12px;
  border-bottom-right-radius: 16px 12px;
}
#header-nav, #footer-nav {
  background:url(/assets/images/nav/nav_background_medium.gif) repeat-x;
}
#header-nav ul#nav, #footer-nav ul {
  width:1010px;
  list-style:none;
}
#header-nav ul#nav li, #footer-nav li {
  float:left;
  list-style:none;
  color:#FFF;
}
#header-nav ul#nav li a {
  display:inline-block;
  height:16px;  /* 40px - margin - padding */
  padding:12px 18px;
}
#footer-nav li a {
  display:inline-block;
  height:16px;  /* 40px - margin - padding */
  padding:12px 14px; 
}
#header-nav ul#nav li.nav-dark, #footer-nav li.nav-dark { 
	background:url(/assets/images/nav/nav_background_dark.gif) repeat-x;
}
#header-nav ul#nav li.nav-medium, #footer-nav li.nav-medium { 
  background:url(/assets/images/nav/nav_background_border.gif) right no-repeat;
}
#header-nav ul#nav li.nav-light, #footer-nav li.nav-light { 
	background:url(/assets/images/nav/nav_background_light.gif) repeat-x;
}
#header-nav ul#nav li.home, #footer-nav li.home {
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-border-radius-bottomleft: 24px 12px;
  -webkit-border-bottom-left-radius: 24px 12px;
  border-bottom-left-radius: 24px 12px;
}
#header-nav ul#nav li.home a, #footer-nav li.home a {
  height:40px;  /* 40px - margin - padding */
  padding:1px 15px 0 15px;
}
#footer-nav li.weather {
  /*display:inline-block;*/
	width:327px; /* 332px; */
	text-align:center;
 /* border-left: #4b4c4d 1px solid;*/
  overflow:hidden;
}
#footer-nav li.weather a {
  display:inline-block;
  padding:12px auto;
}
#header-nav ul#nav li.noborder, #footer-nav li.noborder {
  background:url(/assets/images/nav/nav_background_medium.gif) repeat-x;
}
#header-nav ul#nav li:hover, #footer-nav li:hover { 
	background:url(/assets/images/nav/nav_background_active.gif) repeat-x;
}
#header-nav li a, #header-nav li a:link, #header-nav li a:visited, #header-nav li a:hover, 
#footer-nav a, #footer-nav a:link, #footer-nav a:visited, #footer-nav a:hover {
  color:#FFF;
  text-decoration:none;
}
#header-nav ul#nav li.nav-left-end, #footer-nav li.nav-left-end {
}
/*#header-nav ul#nav li.nav-right-end, */#footer-nav li.nav-right-end {
 	margin-right:0;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

/* dropdown menu */
#header-nav ul#nav li ul {
  position:absolute;
  margin-top:-2px;
  margin-left:0px;
  z-index:100;
  display:none;
}
#header-nav ul#nav li:hover ul {
  display:block;
  width:170px;
  border:#697775 solid thin;
}
#header-nav ul#nav li ul > li {
  float:left;
  background-image:none;
  background-color:#f2f2f2;
  color:#2f2f2f;
  border:none;
  font-size:18px;
  font-weight:normal;
  text-shadow:none;
  border-top:1px solid #697775;
}
#header-nav ul#nav li ul > li:hover {
  background-image:none;
  background-color:#d1d0d0;
}
#header-nav ul#nav li ul > li a {
  display:inline-block;
  width:150px; /* ul margin - padding */
  height:auto;
  padding:5px 10px 5px 10px;
  color:#2f2f2f;
}
/* header and footer navigation - END */
/* header and footer css - END */